---
author: Jovian HERSEMEULE
img:
        share:
                path: "/include/images/avatar-cartoon600.png"
                alt: Jovian avatar cartoon
name: Le site officiel de Jovian HERSEMEULE
description: Le site officiel de Jovian HERSEMEULE.
lang: fr

# Technical
version: development
date: 1997-01-06
css:
        - "/include/css/bootstrap.css"
        - "/include/css/custom/main.css"
        - "/include/css/custom/back-to-projects.css"
...
